Bug 828473 - add missing requires -doc
add missing requires -doc
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vios-proxy (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Ted Ross
nobody nobody
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 14:59 EDT by Dave Johnson
Modified: 2017-12-06 07:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:06:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2012-06-04 14:59:06 EDT
Description of problem:

for 6.3 man pages got added to a new -doc subpackage... Neither vios-proxy-host
nor vios-proxy-guest Require vios-proxy-doc, so those man pages aren't
going to land on a customer's machine unless they explicitly install the
-doc package. 


Version-Release number of selected component (if applicable):
vios-proxy-*-0.2-1
Comment 2 RHEL Product and Program Management 2012-12-14 03:01:53 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Jan Kurik 2017-12-06 07:06:14 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.